/*



 Theme Name:     Walden



 Theme URI:      http://aspengrovestudios.com/



 Description:    



 Author:         Aspen Grove Studios



 Author URI:     http://aspengrovestudios.com/



 Template:       Extra



 Version:        1.0.0



*/

 

/* ------------------------------------------ */

/*             TABLE OF CONTENTS

/* ------------------------------------------ */

/*   01.00 GENERAL & BASIC STYLES    */

/*   02.00 HEADER & NAVIGATION       */

/*   02.01 DROPDOWN MENU             */

/*   03.00 HOMEPAGE STYLES           */

/*   03.01 CUSTOMIZING POST MODULES  */

/*   04.00 SINGLE POST STYLES        */

/*   04.01 FULLWIDTH POST TEMPLATE   */

/*   04.02 SCREENWIDTH POST TEMPLATE */

/*   04.03 HALFWIDTH POST TEMPLATE   */

/*   04.04 AUTHOR BOX                */

/*   05.00 SIDEBAR STYLES            */

/*   05.01 RECENT POST WIDGET        */

/*   06.00 FOOTER                    */

/*   06.01 FOOTER SOCIAL MEDIA       */

/*   06.02 FOOTER TAGS               */

/*   07.00 CATEGORY PAGE STYLES      */

/*   08.00 AUTHORS PAGE STYLES       */

/*   09.00 PORTFOLIO PAGE STYLES     */

/*   10.00 WOOCOMMERCE STYLES        */


strong, b {
    font-weight: bold;
}



/*------------------------------------------*/

/*      00 - THEME BUGS ?  

/*------------------------------------------*/



    #main-header-wrapper { 

        height: auto !important; }

    #et-navigation > ul > li > a { 

        padding: 0px; }

    #footer-info {

        width: auto; }

    @media screen and (min-width: 980px) {

        .container {

            width: 100%;

            max-width: 1080px;} 

    }

    .et_pb_widget .widget_list_portrait {

        background: transparent !important; }



    /* NEWSLETTER ROW BUGS */



    #newsletter {

        padding: 30px 0px; }

    #newsletter .et_pb_row {

        padding: 70px 40px;

        background-image: url("http://extra.timberridgemedia.com/wp-content/uploads/2016/02/unplash17.jpg");

        background-size: cover; }

    #newsletter h1 {

        font-size: 32px; }

    #newsletter .et_pb_button {

        margin-top: 10px;

        background:  rgba(255, 145, 96, 0.8);

        border-color:  rgba(255, 145, 96, 0.5); }

    #newsletter .et_pb_button:hover {

        margin-top: 10px;

        background:  #FF9160;

        border-color:  #FF9160; }



    /* SLIDER ARROWS BUG */



    .et-slider .et-pb-slider-arrows a::before, 

    .featured-posts-slider-module .et-pb-slider-arrows a::before,

    .posts-carousel-module .et-pb-slider-arrows a::before {

        position: absolute !important;

        right: 0px; }



    /* CONTACT FORM */



    .et_pb_contact_right {

        vertical-align: bottom;

        margin-top: 20px; }



    /* Author's Page Mobile Fix */



     @media only screen and (max-width: 980px) {

        .authors-page .authors .column.size-1of3 {

          width: 100% !important; }

    }



 /* HP Video Height Fix */

.fluid-width-video-wrapper {

padding-top: 60% !important;

}



/* Fix FOREIGN TEXT APPEARING ON MOBILE */

@media only screen and (max-width: 768px) {

.posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {

content: none !important;

}

}



/*------------------------------------------*/

/*       01 - GENERAL & BASIC STYLES

/*------------------------------------------*/

    *::-moz-selection {

        background: #FF9160;

        color: #FFF;

        text-shadow: none; }

    body {

        font-family: Circular,"Helvetica Neue",Helvetica,Arial,sans-serif;

        font-size: 14px;

        line-height: 1.43;

        color: #565A5C !important; }

    body.custom-background {

            background: #fff !important; }

    #page-container {

        overflow: hidden; }

    ul li, ol li {

        margin-bottom: 0px; }

    h1, h2, h3, h4, h5, h6 {

        font-weight: normal;

        text-transform: none; }

    .single article, 

    .page article,

    .et_extra_other_module,

    .paginated .pagination li,

    .et_pb_button {

        border-radius: 0px;

        box-shadow: none ;}

    .page article {

        border-top: none; 

        margin: 0px 0px 50px;}

    .page .post-wrap .post-content {

        margin: 0px !important; }

    .clearfix::before, .clearfix::after {

        display: table;

        content: " "; }

    .clearfix::after {

        content: " ";

        display: block;

        clear: both;

        visibility: hidden;

        line-height: 0;

        height: 0px; }

    .buttons a {

        background: #513531;

        margin-right: 15px;

        padding: 15px 20px;

        font-size: 16px;

        font-weight: bold;

        text-transform: uppercase;

        margin-top: 10px;

        color: #fff;

        border-radius: 10px; }

    #main-content .container::before {

        width: 0px; }

    hr {

        margin-bottom: 20px;

        border-width: 1px 0px 0px;

        border-style: solid none none;

        border-color: #EEE -moz-use-text-color -moz-use-text-color;

        -moz-border-top-colors: none;

        -moz-border-right-colors: none;

        -moz-border-bottom-colors: none;

        -moz-border-left-colors: none;

        border-image: none; }

    .et_post_meta_wrapper {

        clear: both; }

    .et_pb_widget.widget_et_social_followers .social-icon,

    .et-extra-icon {

        border-radius: 0px;}

    .et_pb_extra_module, .et_extra_other_module, 

    .project-details, .posts-blog-feed-module.masonry .hentry, 

    .woocommerce ul.products li.product .product-wrapper, 

    .woocommerce-page ul.products li.product .product-wrapper, 

    .woocommerce div.product div.summary, 

    .woocommerce-page div.product div.summary, 

    .woocommerce div.product .extra-woocommerce-details-accordion, 

    .woocommerce-page div.product .extra-woocommerce-details-accordion {

        background: transparent;

        border-top: 0px solid #00A8FF; 

        box-shadow: none;  }

    blockquote {

        border-color: #FF9160;

        font-weight: normal;

        font-style: italic;

        font-size: 120%; }



/*------------------------------------------*/

/*      02 - HEADER & NAVIGATION   

/*------------------------------------------*/



    #et-navigation > ul > li > a::before {

        height: 0px; }

    #et-navigation > ul > li > a {

        font-weight: normal;} 

    .et-fixed-header #main-header .logo {

        display: none ; }

    .et-fixed-header .header.centered #et-navigation > ul > li > a,

     #et-navigation > ul > li > a {

        padding: 20px 0px; }



    /* 02.01 DROPDOWN MENU */



    ul.recent-list {

        background: transparent !important; }

    #et-navigation .mega-menu > ul {

        left: -12px;}

    @media only screen and (min-width: 1025px) {

        header.header ul.sub-menu {

            border: 0px; 

            background-size: cover;

            background-image: url("http://extra.timberridgemedia.com/wp-content/uploads/2016/02/footer2b.jpg"); } 

    }



/*------------------------------------------*/

/*      03 - HOMEPAGE STYLES  

/*------------------------------------------*/

    

    .featured-stories {

        width: 100%; }

    .featured-stories .main {

        margin-left: 0px;

        width: 66% !important;

        height: 395px; }

    .featured-story { 

        width: 31.9999%;

        background-color: #FAFAFA;

        background-size: cover;

        margin-bottom: 2%;

        position: relative;

        height: 187px;

        float: left;

        box-sizing: border-box;

        margin-left: 2%; }

    .featured-list .featured-story:nth-child(3) {

        margin-left: 0px !important; }

    .featured-story article {

        background: -moz-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.5) 59%, rgba(0,0,0,0) 100%);

        background: -webkit-linear-gradient(top, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.5) 59%,rgba(0,0,0,0) 100%);

        background: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.5) 59%,rgba(0,0,0,0) 100%);

        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000000', endColorstr='#00000000',GradientType=0 );

        overflow: hidden;

        width: 100%;

        height: 100%; }

    .header-group {

        text-align: right;

        padding: 30px 40px;

        color: #FFF;

        z-index: 2;

        overflow: hidden;}

    .header-group .entry-title a {

        color: #fff !important; }

    .main .entry-title a {

        font-size: 40px !important;

        font-weight: bold;}

    .main .post-meta {

        margin-bottom: 15px;}

    .featured-list .entry-title a {

        font-size: 18px !important;

        line-height: normal; }

    .header-group .post-meta {

        padding: 0px;

        color: rgba(255, 255, 255, 0.8) !important; }

    .header-group .featured-story-summary {

        max-width: 550px;

        float: right;

        padding-bottom: 30px; }

    .featured-story:hover .header-group .entry-title,

    .main:hover .header-group .post-meta {

        margin-top: 10px;

        transition: all 0.3s ease; }



    @media only screen and (min-width: 980px) and (max-width: 1200px) {

        .featured-stories .main { 

            height: 390px; }

    }



   @media only screen and (max-width: 980px) {

        .featured-stories .main {

            width: 100% !important;

            height: auto; }

	.main .header-group {

	    padding: 80px 30px !important;}

        .featured-story article { 

            display: flex;

            justify-content: center;

            align-items: center; }

        .featured-story {

            width: 100%;

            height: auto;

            float: none;

            margin-left: 0px; }

        .columns:nth-child(3) {

            margin-left: 0px; }

       .header-group {

	    padding: 40px;

            text-align: center !important; 

            vertical-align: middle;}

       .header-group .featured-story-summary {

            margin: 0px auto;

            padding-bottom: 0px;

            float: none;}

	.featured-story .header-group .entry-title {

	    padding:0px;}

	.featured-story:hover .header-group .entry-title,

        .main:hover .header-group .post-meta {

            margin-top: 0px;  }

    } 



    /* 03.01 CUSTOMIZING POST MODULES */



    .posts-blog-feed-module .hentry {

        padding: 20px 0px; }

    .posts-blog-feed-module .post-title {

        font-size: 23px;

        color: #666; }

    .posts-blog-feed-module .read-more-button {

        margin-top: 10px; }

    .posts-carousel-module .carousel-group {

        min-height: auto !important;

        padding: 0px !important; }

    .posts-carousel-module .post-thumbnail {

        margin-right: 0px !important; }

    a.et-accent-color {

        color: #333 !important; }





/*------------------------------------------*/

/*      04 - SINGLE POST STYLES 

/*------------------------------------------*/

.post-header {

        padding: 30px 0px; }

    .post-header h1 {

        font-size: 2.5em; }

    /*.single .post-content::first-letter,

    .single .post-content > p:first-of-type::first-letter,*/

	span.dropcap {

        float: left !important;

        font-size: 5em !important;

        color: #FF9160 !important;

        margin-right: 15px !important;

        margin-bottom: 5px !important; }

    .single .post-wrap .post-content {

        margin: 20px 0px 0px; }

    .review {

        background: #F2F2F2 none repeat scroll 0% 0%;

        border-radius: 0px;

        margin: 0px; }

    .post-nav {

        width: 100%; }



    /* 04.01 FULLWIDTH POST TEMPLATE */



    .fullwidth-post-template  {

        background-size: cover !important;

	background-position: center;

        margin: 0px auto 50px; 

        overflow: hidden;

        position: relative;

        background: #000;} 

    .fullwidth-post-template .post-header {

	z-index:2;

	position:relative;

        padding: 15% 30px; ;

	text-align: center;

        color: #fff;}

    .fullwidth-post-template .post-header a,

    .fullwidth-post-template .post-header h1 {

        color: #fff !important; }

    .fullwidth-post-template .post-header h1 {

        font-size: 3em;

        max-width: 550px;

        margin: 0px auto;}

    .fullwidth-post-template .comment-bubble::before, 

    .fullwidth-post-template .rating-star::before {

        color: rgba(255, 255, 255, 0.5); }





    /* 04.02 FULLSCREEN POST TEMPLATE */



    .fullscreen-post-template .overlay, .fullwidth-post-template .overlay, .halfwidth-post-template .overlay {

    	position: absolute;

    	left: 0;

    	top: 0;

    	width: 100%;

    	height: 100%;

	background: #000;

	opacity: 0.3;}

    .fullscreen-post-template {

        background-size: cover !important;

	background-position: center;

        margin: 0px; 

        overflow: hidden;

        position: relative;

        background: #000;} 

    .fullscreen-post-template .post-header {

	z-index:2;

	position:relative;

        padding: 13% 30px; ;

	text-align: center;

        color: #fff;}

    .fullscreen-post-template .post-header a,

    .fullscreen-post-template .post-header h1 {

        color: #fff !important; }

    .fullscreen-post-template .post-header h1 {

        font-size: 3em;

        max-width: 550px;

        margin: 0px auto 10px;}

    .fullscreen-post-template .comment-bubble::before, 

    .fullscreen-post-template .rating-star::before {

        color: rgba(255, 255, 255, 0.5); }



    /* 04.03 HALFWIDTH POST TEMPLATE */



    .halfwidth-post-template  {

        background-size: cover !important;

	background-position: center;

        margin: 0px auto 50px; 

        overflow: hidden;

        position: relative;

        background: #000;} 

    .halfwidth-post-template .post-header {

        z-index:2;

	position:relative;

        padding: 18% 30px; ;

	text-align: center;

        color: #fff;}

    .halfwidth-post-template .post-header a,

    .halfwidth-post-template .post-header h1 {

        color: #fff !important; }

    .halfwidth-post-template .comment-bubble::before, 

    .halfwidth-post-template .rating-star::before {

        color: rgba(255, 255, 255, 0.5); }



    /* 04.04 AUTHOR BOX */



    .author-box-content {

        padding: 35px 20px;

        background: #f4f4f4; }



    /* 04.05 COMMENTS AREA */



    #comment-wrap {

        padding-top: 20px; }

    





/*------------------------------------------*/

/*      05.00  SIDEBAR STYLES 

/*------------------------------------------*/



    .et_pb_widget .widgettitle {

        background: transparent;

        padding: 15px 20px;

        color: #333;

        font-size: 18px;

        font-weight: 300 !important;

        letter-spacing: 1.2px;

        text-transform: uppercase; }

    .et_pb_widget {

        margin-bottom: 30px !important;

        box-shadow: none; }



    /* 05.01 RECENT POST WIDGET */



    .et_pb_widget .widget_list_portrait, 

    .et_pb_widget .widget_list_thumbnail {

        width: 110px;

        min-width: 110px;

        height: 80px;}



    /* 05.02 AUTHORS WIDGET */



    .et_pb_widget .widget_list_portrait {

        width: 80px;

        min-width: 80px;

        height: 80px; }



/*------------------------------------------*/

/*      06 - FOOTER STYLES  

/*------------------------------------------*/



    #stopka {

        background: #292D36;

        background-repeat: repeat-x;

        background-image: url("http://treesa.appinlet.co.za/wp-content/uploads/2016/02/footer2.jpg");  }

    #footer {

        padding-top: 160px;

        background: transparent;

        margin: 0px;}

    #footer  .et_pb_widget .widgettitle {

        font-weight: bolder !important;

        font-size: 19px;}

    

    /* 06.01 FOOTER SOCIAL MEDIA */



    #social-media-bottom {

        background: transparent; }

    #social-media-bottom .et-extra-social-icon {

        width: 90px;

        height: 90px;

        vertical-align: middle;

        list-style-type: none;

        display: inline-block; }

    #social-media-bottom .et-extra-social-icon a {

        color: #fff !important;

        line-height: 90px;

        font-size: 30px; }

    #social-media-bottom .et-extra-icon::before {

        color: #fff !important;}

    #social-media-bottom ul {

        text-align: center;

        padding: 0px; }

    #social-media-bottom .et-extra-social-icon:hover {

        background: #FF9160;}

    #social-media-bottom .et-extra-social-icon:hover .et-extra-icon::before {

        color: #fff !important;}



    /* 06.02 FOOTER TAGS */



    #footer .et_pb_widget.widget_tag_cloud a {

        background: transparent;

        color: #D1D1D1 !important;

        font-weight: normal;

        font-size: 12px !important;

        border: 1px solid #D1D1D1;

        border-radius: 0px; }

    #footer .et_pb_widget.widget_tag_cloud a:hover {

        background: #FF9160;

        color: #fff;

        border: 1px solid #FF9160; }



/*------------------------------------------*/

/*      07 - CATEGORY PAGE STYLES  

/*------------------------------------------*/



    .category .featured-posts-slider-module .carousel-item {

        max-height: 400px !important; }



/*------------------------------------------*/

/*      08 - AUTHORS PAGE STYLES  

/*------------------------------------------*/



    .authors-page .authors .author {

        background: #fff url("http://extra.timberridgemedia.com/wp-content/uploads/2016/02/author_top.jpg");

        background-repeat: repeat-x;

        border-top-width: 0px;

        border-radius: 0px;

        padding-top: 20px;

        box-shadow: none; }

    .author-content .description {

        text-align: justify; }



/*------------------------------------------*/

/*      09 - PORTFOLIO STYLES  

/*------------------------------------------*/



    .project-details .project-description {

        padding-top: 0px; }

    #portfolio_list .project-content {

        border-radius: 0px;

        box-shadow: none !important; }

    @media screen and (min-width: 580px) {

        #portfolio_list .project { width: 33.333%; } 

    }

    #portfolio_filter {

        box-shadow: none; }

    #portfolio_filter a {

        background: #2F4159;

        color: rgba(255, 255, 255, 0.9) !important;

        padding: 12px 20px;

        font-size: 13px;}

    #portfolio_filter a:hover, #portfolio_filter a.current {

        background: #FF9160;

        color: #Fff !important; }

    #portfolio_filter li:last-child a {

        border-radius: 0px; }

    .et_pb_gallery_grid .et_pb_gallery_item {

        width: 24% !important;

        margin: 0 1% 2% 0 !important; }

    .et_pb_gallery_grid .et_pb_gallery_item h3 {

        font-size: 14px; }



/*------------------------------------------*/

/*      10 - WOOCOMMERCE STYLES  

/*------------------------------------------*/



    .et_pb_sum, 

    .et_pb_pricing li a, 

    .et_pb_pricing_table_button, 

    .et_overlay::before, 

    .et_pb_member_social_links a:hover, 

    .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, 

    .et_pb_bg_layout_light .et_pb_promo_button, 

    .et_pb_bg_layout_light.et_pb_module.et_pb_button, 

    .et_pb_bg_layout_light .et_pb_more_button, 

    .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, 

    .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, 

    .et_pb_gallery .et_pb_gallery_pagination ul li a.active, 

    .et_pb_contact_submit, .et_pb_bg_layout_light 

    .et_pb_newsletter_button, 

    .woocommerce-page #content input.read-more-button:hover .et_pb_widget li a:hover, 

    .woocommerce-page #content input.button:hover .et_pb_widget.woocommerce .product_list_widget li a:hover, 

    .woocommerce-page #content input.post-nav .nav-links .button:hover .et_pb_widget li a:hover {

        color: #FF9160; }



    /* 10.01 SHOP PAGE */



    .woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.current,   

    .woocommerce-page nav.woocommerce-pagination ul.page-numbers li .page-numbers.current  {

        background: #FF9160; }



 @media screen and (max-width: 768px) {

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

  flex-basis: 100%;

  margin: 0 0 0 -1px !important;

  max-width: 100% !important;

  min-width: 100% !important;

  padding: 0 12px 24px;

  width: 100% !important;

}

}



/* HIDE ALL AUTHORS FROM LIST */

#et_authors-3 .widget_list li {

display: none; }

/* DISPLAY INDIVIDUAL AUTHORS */

#et_authors-3 .widget_list li .user_id-4 {

display: inline-block;

}













